@charset "utf-8";

#index {
	margin-bottom: 40px;
}
p.idx_txt {
	font-size: 12px;
	line-height: 140%;
	color: #333;
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
}

.idxL {
	float: left;
	height: 180px;
	width: 360px;
	margin-bottom: 5px;
	background-image: url(img/idx_bg.png);
	background-repeat: no-repeat;
	background-position: bottom;
}
.idxR {
	float: right;
	height: 180px;
	width: 360px;
	margin-bottom: 5px;
	background-image: url(img/idx_bg.png);
	background-repeat: no-repeat;
	background-position: bottom;
}
dl#news {
	width: 700px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	font-size: 12px;
	color: #333;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
#news dt {
	background-image: url(img/arr01.png);
	background-repeat: no-repeat;
	background-position: left center;
	width: 90px;
	padding-left: 10px;
	float: left;
	margin-bottom: 10px;
}
#news dd {
	width: 600px;
	float: right;
	margin-bottom: 10px;
}
p#news_backnumber   {
	font-size: 12px;
	background-image: url(img/arr02.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 12px;
	margin-left: auto;
	width: 100px;
	clear: both;
	margin-bottom: 40px;
}

#sitemap {
	margin-bottom: 30px;
	width: 720px;
	margin-right: auto;
	margin-left: auto;
}
#sitemap table {
	width: 100%;
	margin-bottom: 10px;
}
#sitemap table td {
	width: 33%;
	vertical-align: top;
	border: 1px solid #E8E8E8;
	border-radius:4px;
}

#sitemap h4 {
	background-image: url(img/arr03.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 27px;
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
#sitemap ul {
	font-size: 13px;
	padding-right: 20px;
	padding-left: 20px;
	list-style-type: none;
	margin-bottom: 10px;
}
#sitemap li {
	background-image: url(img/arr01.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
}
#sitemap a:link {
	color: #333;
	text-decoration: none;
}
#sitemap a:visited {
	color: #333;
	text-decoration: none;
}
#sitemap a:hover {
	color: #36C;
	text-decoration: underline;
}

/***********************************************
　　　　レスポンシブ対応（東内）
***********************************************/
@media screen and (max-width: 767px) {
.idxL {
	float: none;
	height: auto;
	max-width: 360px;
	width: 95%;
	margin-top: 4px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	background-image: none;
	background-color: #ffffff;
	border-radius: 4px;
	box-shadow: 0px 0px 4px #555;
}
.idxR {
	float: none;
	height: auto;
	max-width: 360px;
	width: 95%;
	margin-top: 4px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	background-image: none;
	background-color: #ffffff;
	border-radius: 4px;
	box-shadow: 0px 0px 4px #555;
}
.idxL img, .idxR img {
	max-width: 100%;
	height: auto;
}
dl#news {	
	width: 95%;
}
#news dt {
	width: 100%;
	padding-left: 10px;
	float: none;
	margin-bottom: 5px;
}
#news dd {	
	width: 100%;
	float: none;
}
#sitemap {	
	width: 100%;
}
#sitemap li {	
	background-position: left 5px;
}
}